html, body {
	margin: 0;
	padding: 0;
	background-image: url(/image/tlomlyn2.jpg);
	background-repeat: no-repeat;
	background-position: center; 
	background-attachment: fixed;
}
#content {
	margin: 20px 150px 0px 150px;
	position: relative;
	border-radius: 15px 15px 15px 15px;
	padding: 10px 15px 15px 15px;
	background-image: url(/image/cos.png);
	display: none;
	box-shadow: 0px 0px 7px 2px rgb(41, 41, 41);
	white-space: pre-wrap;
}
#menu-1{
	text-align: center;
	position: relative;
}
#menu-2{
	width: 620px;
	margin: 0 auto;
	position: relative;
	height: 43px;
	z-index: 999;
	text-align: center;
}
#logo-1{
	text-align: center;
	position: relative;
}
#logo-2 {
	text-align: center;
	position: relative;
	margin: 5px auto;
	width: 490px;
}
#stopka {
	clear: both;
	background-color:;
}
#stopka {
	text-align: center;
	color: #A7A7A7;
	overflow: hidden;
	position: relative;
	margin: 50px 15px 15px 15px;
	padding: 10px 10px 10px 10px;
	border-top-right-radius: 15px;
	border-top-left-radius: 15px;
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
}
